
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《OSPF和IS-IS详解》一1.1 星际网络 / iVAN</title>

    <meta name="description" content="《OSPF和IS-IS详解》一1.1 星际网络 1.1 星际网络 OSPF和IS-IS详解 为当今Internet的诞生及发展做出过重要贡献的前辈数不胜数.但有一位名叫J. C. R. Licklider的智者做出了开创性的贡献,他为人谦逊,总让人喊他&quot;Lick&quot;,而不是&quot;Licklider博士&quot;.他也不介意别人用他的创意来争名夺利.Licklider对许多事物都有好奇心,但(据他自己而言)均属浅尝辄止.以上特质加之他在解决问题方面的天赋,促使他成为对多个领域都有深入研究的通才.其实,他只是一位心理学家 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《OSPF和IS-IS详解》一1.1 星际网络</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>1.1 星际网络</h3>
<p>OSPF和IS-IS详解<br />
为当今Internet的诞生及发展做出过重要贡献的前辈数不胜数。但有一位名叫J. C. R. Licklider的智者做出了开创性的贡献，他为人谦逊，总让人喊他“Lick”，而不是“Licklider博士”。他也不介意别人用他的创意来争名夺利。Licklider对许多事物都有好奇心，但（据他自己而言）均属浅尝辄止。以上特质加之他在解决问题方面的天赋，促使他成为对多个领域都有深入研究的通才。其实，他只是一位心理学家，并非工程师，这也解释了一开始他在提出与计算和网络有关的创意时，为什么更偏重于两者在文化方面的作用而非技术本身。</p>
<p>20世纪50年代中期，Licklider在MIT（麻省理工学院）研究心理声学（psychoacoustics）时，对计算机产生了浓厚的兴趣。他以计算机为工具，对人类的认知建模。在此期间以及担任BBN（Bolt Baranek and Newman）公司（当时为一家专门从事声学工程咨询业务的公司）副总裁的任期内，他和他的弟子们一直宣扬一个理念，即要把计算机作为人类认知及通信的工具。1955年之前，Licklider还没怎么接触过计算机，但到了1960年初，他便成为此中高手，同时也是受到普遍认可的计算机科学领导者1。由他提出的多项开创性理论呈现在各种备忘录，以及后来的两篇重要论文（“Man-Computer Symbiosis”和“The Computer as a Communication Device”）中2。</p>
<p>实时性、交互式计算处理，是Licklider提出的重要理论之一，发表在其论文“Man-Computer Symbiosis”中。20世纪50年代，计算由批处理来完成：人们将问题确定下来后，再编制程序，由计算机来计算答案。批处理所面临的问题恰恰是解决复杂问题的过程自身可能会改变原始问题。不可预见的变故（unforeseen alternatives）意味着重回起点，开始批处理的新轮回。Licklider援引庞加莱的话，并概况为：“对问题来说，答案是什么并不重要，重要的是问题的本身。”（The question is not，“What is the answer?”The question is，“What is the question?”）人机实时交互，就可以随时引入问题解决过程中发现的新信息，对问题加以修正。</p>
<p>批处理还意味着计算机只能同时运行一个程序，每个用户需要轮流使用计算机。倘若能达成人与计算机间的实时交互，多个用户就应该可以同时使用计算机了。于是，时间共享（分时）理论成为了实时性、交互式计算理论的衍生。</p>
<p>Licklider在同一篇论文里，还提出了另一个理论，即把电脑作为辅助人类思考的工具。他以自身的日常工作为例，据Licklider测算，他的大多数行为都属于机械性劳动或文案工作：“我的思考时间有85%花在了寻找解决问题的出发点、做出决策以及学习一些有必要掌握的知识上了，寻找和获得信息的时间要远远多于消化知识。”与人类相比，计算机发现和组织信息的速度要快很多，因此，合理的人机关系应当是：由计算机来担负信息获取和数据处理的枯燥工作，让人类腾出精力，专注于引入新信息，解决新问题。</p>
<p>基于上述理论，他又提出了另一个名为“思维中心”的理论。要想利用计算机来获取信息，需能访问到单台计算机所存储不下的海量信息。Licklider提出的思维中心理论的主旨是，分处异地的多台计算机可以互相连网，并构成某种新型信息库。在“思维中心”内，随便哪一台计算机上的用户都能访问到另一台计算机里的信息。于是，一个重要理念——由分处异地的计算机构成的互连网络——应运而生。</p>
<p>其实，刊载于论文“The Computer as a Communication Device”里的上述理念的主旨，还不是要通过连网的计算机把不同地域的人与人“连接”在一起，而是要设法实现人与人之间最基本的心灵沟通。富于创造性的交互式通信要求作为载体的介质必须具有可塑性，只有如此，推理的前提方能借此而转化为结论。更为重要的是，那种介质必须是一种共有介质，如若不然，人们便无法集思广益、实验验证。Licklider把计算机视为介质，利用其来创建人脑所想象不出来的模型。“迄今为止，数量最多、最精密、也最为重要的模型当属人的思维。人类思维之丰富、可塑、经济和便利是难以匹敌的，不过在其他方面，也并非没有短板。它既无法在静止状态钻研问题，也无法重复运转。运作方式则无从知晓。重感性，轻理性。所能访问者，唯一人所知。一举一动，唯一人洞悉，唯一人操弄。”上述理念立足于人机交互的早期理论，但是引出了利用广域网来执行分布式数据处理的基本思路。</p>
<p>1962年10月，Licklider受雇于美国国防部高级研究计划署（Advanced Research Projects Agency，ARPA）3，去领导其下辖的命令与控制研究室，以及行为科学处。命令与控制研究室又很快被更名为信息处理技术办（Information Processing Techniques Office，IPTO）。Licklider不仅带来了他的分时理论和人机交互理论，还为ARPA吸引来了同时代的众多顶尖计算机科学家。</p>
<p>尽管Licklider只在IPTO工作到1964年，但他的理念却为星际计算机网络的诞生起到了播种的作用。追随他的那些科学家则成为了ARPANET发展中的关键性人物。</p>
<blockquote><p><strong>对Web的早期设想</strong></p>
<p>由Licklider提出的与人机交互有关的早期理论是受另一位智者Vannevar Bush的影响。Bush寓言了一种可用来加快人类认知过程（cognitive process）的机器，并将其命名为“memex”。</p>
<p>上述设想由Bush于1945年在其文章《诚如所思（As We Might Think）》4中提出。Bush所设想的叫作“memex”的机器可用来获取以微缩方式存贮的信息，他在文中写到：“memex是一种机械化设备，人们既可以将自己看过的书、档案以及通信资料存于其内，还能快速而又灵活地进行检索。它可用作为人类记忆的扩展装置。memex包括一张书桌……其上可安置一个倾斜的半透明屏幕，用来浏览信息……还包括一个键盘、一套按键和一条控制杆……由于有多个信息投射位置，因此用户可在浏览一条信息的同时，查阅另外一条，还可以添加旁注和注释……”</p>
<p>上述观点极具前瞻性，但其所设想的却并非信息获取机制，而是一种链接多条信息，然后进行浏览的提议性机制：“用户在（针对信息）创建‘留痕’时，需为其命名，并插入代码本，然后可通过键盘来进行浏览。在用户面前有两条有待链接的信息,需将两者投射在相邻的浏览位置上……若用户敲击一个按键，那两条信息就会永久链接在一起……其后，无论何时，只要检索其中一条信息，就能很快调出另外一条……而且，将大量信息链接在一起，形成一条‘留痕’之后，便能以倒放、慢放或快进的方式来浏览那些信息了。这完全就像是把一些词条集结成书，但青出于蓝的是，可把任何信息通过千千万万条‘留痕’链接在一起。”</p>
<p>由此可知，在1945年，在那个受技术制约的岁月里，Vannevar Bush就已经预言到超文本和万维网（World Wide Web）所分别具备的信息链接和信息获取功能了。</p></blockquote>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-26 10:11:53</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%a4%84%e7%90%86/" title="数据处理">数据处理</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《OSPF和IS-IS详解》一1.1 星际网络的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8JLNlb.html" rel="bookmark">《OSPF和IS-IS详解》一1&period;3 网络工作组</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 网络工作组 OSPF和IS-IS详解1969年,UCLA被选定为安装IMP的首个站点.这可不是随随便便就拍板的,那儿可是有神级人物Len Kleinrock.当时,Kleinrock已经完成了对事关数据流分析模型的研究工作.与老友Larry Roberts一道在MIT共事时,Kleinrock对Roberts提出的存储转发交换网络理念亦有贡献.在UCLA,Kleinrock筹建了网络测量中心(Network Measurement Center,NMC).1968年10月,Roberts			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6wDXz.html" rel="bookmark">详解虚拟机中的NAT网络连接方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我就个人对虚拟机的理解,把虚拟机上网最方便的也是最难理解的NAT方式和大家一起聊聊,因为是大话NAT,所以说的会罗嗦点,不过主要是照顾新人.:) 老鸟就赶快飞吧 呵呵 先说一点别的,做为引子 假设现在R老师带3个班的学生,分别为a班. b班. c班 .现在就出现了两个交流方式: 第1种交流方式: 本班内交流,比如说a班的一个同学想和另一个同学交流,就可以直接在班里喊那个同学的名字.这个就向计算机内的同一个网段的计算机的交流方式-广播. 第2种交流方式: 班与班之间的学生交流,这个时候在a班里			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRD4xez.html" rel="bookmark">详解如何利用RSS进行网络推广</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网络推广方法有很多,RSS推广就是其中的一种,RSS订阅能够为网站增加访问量,这是众人皆知的事实.不过,如何推广RSS,让更多人知道并促使更多人订阅RSS,却是一个很大的问题.下面就有我给大家讲解一下什么事RSS推广,如何利用RSS进行网络推广. 首先来说说什么是RSS? RSS是在线共享内容的一种简单方式(也叫聚合内容,Really Simple Syndication).通常在时效性比较强的内容上使用RSS订阅能更快速获取信息.网站提供RSS输出,有利于让用户获取网站内容的最新信息.网络用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baK6mqp.html" rel="bookmark">江礼坤：详解如何利用论坛进行网络推广</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 网络推广的方法很多,但是常用的.特别是免费的无非就那几种:SEO.软文推广.博客推广.论坛推广.邮件推广等等.而今天呢,江礼坤就来和大家说一下使用数最高的推广方法之一:论坛推广. 开始正题之前,先来看一下目前大家都是如何做论坛推广的,大家也给自己对对号. 一.目前大家正在用的方式 1.论坛群发器. 在江礼坤的印象当中,应该是在2000年初的时候,开始有了论坛群发器,之后就一直经久不衰,相信各位做论坛运营的朋友,对其是深有感触.甚至是深受其害.其实个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnGYmp.html" rel="bookmark">Android 手势操作编程详解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				      手势操作在我们使用智能设备的过程中奉献了不一样的体验.Android开发中必然会进行手势操作方面的编程.那么它的原理是怎样的呢?我们如何进行手势操作编程呢?        手势操作原理        首先,在Android系统中,每一次手势交互都会依照以下顺序执行.        1. 接触接触屏一刹那,触发一个MotionEvent事件.        2. 该事件被OnTouchListener监听,在其onTouch()方法里获得该MotionEvent对象.        3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGQB5kM.html" rel="bookmark">Android 中CheckBox的isChecked的使用实例详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android 中CheckBox的isChecked的使用实例详解 范例说明 所有的网络服务在User使用之前,都需要签署同意条款,在手机应用程序.手机游戏的设计经验中,常看见CheckBox在同意条款情境的运用,其选取的状态有两种即isChecked=true与isChecked=false. 以下范例将设计一个TextView放入条款文字,在下方配置一个CheckBox Widget作为选取项,通过Button.onClickListener按钮事件处理,取得User同意条款的状态. 当C			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNPmZb.html" rel="bookmark">OSPF OE2和OE1外部路由的详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从OSPF的ASBR重分发的外部路由,会生成OE1和OE2的两类路由在OSPF区域中进行传递. cisco默认的外部路由的类型是OE2.默认的metric=20,不会根据链路的cost进行累加. 而OE1必须要经过手工指定以后才能在OSPF区域内进行传递.在该文档中会把OE1和OE2通过实验都详细验证一次,然后看看区别在哪里,最后还有一个关于OE2路由的问题是forward metric,这个知识点很少用到,但是需要了解.算是一个高级知识点吧. 好了,下面来看看OE1和OE2的区别. 下面是实验			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MydeDZb.html" rel="bookmark">《OSPF和IS-IS详解》一第1章 链路状态路由协议之由来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 链路状态路由协议之由来 OSPF和IS-IS详解 本书的开篇方式极为特别.只要读者愿意,第1章可略过不读.若读者只准备了解OSPF和IS-IS技术方面的内容,请直接阅读第2章.本章不涉及技术内容,为非必读章节.作者之所以非要在这里说一说与链路状态路由协议有关的历史故事,理由很简单,那就是作者对某些事物的关注程度甚至还要超过网络技术,而历史正是其中之一.研究历史不但能帮助我们以正视听,而且还能使我们免遭满嘴谎言的奸商.政客以及其他奸诈小人的蒙蔽.专注于技术,通晓某些网络协议的运作方式固然是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1r9QKp.html" rel="bookmark">《OSPF和IS-IS详解》一1&period;5 ARPANET内的路由选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 ARPANET内的路由选择 OSPF和IS-IS详解 1983年,在ARPANET内,人们展开了把网络协议从NCP切换成TCP/IP的割接工作.当时,有两拨研究人员同时都在使用ARPANET,分别来自军方和非军方(大学或企业).就人数而论,第二拨人要多得多,有很多大学生也在学着掌握或使用计算机网络,这反过来又对整个计算机行业产生了影响.此外,还有很多人出于非研究性的目的而使用计算机网络,比如,玩网络游戏.由于使用网络的用户群日渐庞大,美国国防部开始考虑网络的安全性问题,并将军用节点都迁移			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPB5vAb.html" rel="bookmark">《OSPF和IS-IS详解》一6&period;1 OSPF数据库同步</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.1 OSPF数据库同步 OSPF和IS-IS详解 读至本章,读者想必知道,OSPF协议是一种结构性很强的路由协议.既然读者都清楚OSPF数据库同步的可靠性和精确性是如此重要,那么也就不会对用来管理OSPF数据库同步过程的状态机(名为邻居状态机)的复杂程度感到惊讶了.简而言之,在数据库同步过程中,邻居状态机会驱动(OSPF路由器)采取以下&quot;行动&quot;. 1．当相邻的两台路由器决定彼此建立邻接关系时,会进行分工:一台起&quot;主导&quot;作用,另外一台会进行&quot;配合&quo			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9x5ob.html" rel="bookmark" class="title">wait和sleep的区别 以及 实例演示</a>
					<div>
						参考: Java多线程中Sleep与Wait的区别  http://uule.iteye.com/blog/1106710 关于多线程的wait与sleep的区别  http://www.iteye. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJVx8z.html" rel="bookmark" class="title">SQL Server与Oracle并行访问的本质区别</a>
					<div>
						设计优良.性能卓越的数据库引擎可以轻松地同时为成千上万的用户服务.而&quot;底气不足&quot;的数据库系统随着更多的用户同时访问系统将大大降低其性能.最糟糕的情况下甚至可能导致系统的崩溃. 当然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjNXVb.html" rel="bookmark" class="title">在c&num; Form中创建一个可拖动的矩形流程节点</a>
					<div>
						创建|可拖动 利用gdi+做过一个在页面中画流程图(流程拓扑图,包括节点和流向)并和xml互相转换的程序,做完后,没怎么用上.而且那会c#也没用多久,对gdi+也是边摸索边做.后来就没怎么改了.现在想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7LKab.html" rel="bookmark" class="title">InnoDB 中文参考手册 --- 13 出错处理</a>
					<div>
						参考|参考手册|中文 InnoDB 中文参考手册 --- 犬犬(心帆)翻译 13 出错处理InnoDB 的出错处理不总是与 ANSI SQL 指定的一致.依照 ANSI 标准,在一个 SQL 语句中的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jjD9b.html" rel="bookmark" class="title">通过实例模拟ASP&period;NET MVC的Model绑定机制：简单类型&plus;复杂类型</a>
					<div>
						总的来说,针对目标Action方法参数的Model绑定完全由组件ModelBinder来实现,在默认情况下使用的ModelBinder类型为DefaultModelBinder,接下来我们将按照逐层深 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPNG8z.html" rel="bookmark" class="title">学习如何用Jython编写DB2 JDBC工具</a>
					<div>
						简介 DB2 Universal Database (UDB)JDBC 驱动程序已被证明是一种强大的,并且得到 IBM 支持的技术.Jython 是 Python 编程语言百分之百的纯 Java 实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO0KOb.html" rel="bookmark" class="title">如何快速创建MySQL相同结构的表</a>
					<div>
						1. 快速创建相同结构的表,包括索引: mysql&gt; SHOW CREATE TABLE a; CREATE TABLE `a` ( `name` varchar(50) default NUL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEqEyb.html" rel="bookmark" class="title">CBUILDER中相关流对象的讨论</a>
					<div>
						第一章 概述 在CBUILDER中,存在以下几种流对象: TFileStream TMemoryStream TStringStream TWinSocketStream TBlobStream TO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j4Job.html" rel="bookmark" class="title">Lua5&period;1中加载dll动态链接库的方法</a>
					<div>
						  这篇文章主要介绍了Lua5.1中加载dll动态链接库的方法,本文讲解了加载专门为lua写的扩展dll的方法和加载不是专为lua写的扩展dll的方法,需要的朋友可以参考下 一.加载专门为lua写的扩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8kN8p.html" rel="bookmark" class="title">js控制分页打印、打印分页示例</a>
					<div>
						 分页打印的实现方法有很多,本文为大家介绍的使用js来完成这个需求,感兴趣的朋友可以参考下 代码如下: &lt;%@ page language=&quot;java&quot; contentTyp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72QN5p.html" rel="bookmark" class="title">win8下查看图片时图片泛黄问题原因及解决方法</a>
					<div>
						前一段时间将电脑换成WIN8系统之后,发现查看图片的时候图片明显泛黄,本来以为是看图软件的问题,后来发现每个图片查看器都会这样,所以决定找找解决办法.后来在windows8的百度贴吧中找到了解决方法! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN4P8M.html" rel="bookmark" class="title">hadoop ob racker-Hadoop分布式搭建时，在主节点JPS找不到JobTracker进程</a>
					<div>
						问题描述 Hadoop分布式搭建时,在主节点JPS找不到JobTracker进程 问题在于主节点找不到JobTracker进程主节点:[root@hadoop logs]# jps3204 Jps27 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QNq7p.html" rel="bookmark" class="title">&lbrack;算法系列之十九&rsqb;最长公共子序列</a>
					<div>
						题目 最长公共子序列 分析 有两个字符串S1和S2,求一个最长公共子串,即求字符串S3,它们同时是S1和S2的子串,且要求它们的长度最长,并确定这个长度.这个问题我们称之为最长公共子序列问题. 与求最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ2y6z.html" rel="bookmark" class="title">【转】使用UNITY 3D开发IOS游戏入门教程系列（1）</a>
					<div>
						本站文章均为 李华明Himi 原创,转载务必在明显处注明:  转载自[黑米GameDev街区] 原文链接: http://www.himigame.com/unity3d-game/1640.html ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq8GKb.html" rel="bookmark" class="title">手动实现jQuery Tools里面tab功能</a>
					<div>
						平时开发中用的Javascript类库都是 jQuery,用到插件或者第三方类库能从jQuery Tools里面找到,基本不用其他的.当然有时同事喜欢使用jQuery UI里面的插件.并且jQuery ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3PZvz.html" rel="bookmark" class="title">自动化单元测试实践之路</a>
					<div>
						自动化单元测试并不是什么新鲜事物,它应该是团队持之以恒的事情,可能有很多团队知道如何去做,但是还做得不够好:还有不少团队不知道如何去做,甚至有一些旧系统还不敢去重构,还在坚持着Java中的main方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE62PAM.html" rel="bookmark" class="title">基于webservices的政务信息资源目录服务模型</a>
					<div>
						引言 随着政府信息化的发展,政府在行使自身职能的过程中产生并管理着社会上绝大多数信息资源.这些信息资源孤立而杂乱的分布在政府活动所触及的部门.行业和地域,构成庞大的立体政务资源网络.又因政府广泛的跨部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6g5Nb.html" rel="bookmark" class="title">django 安装与使用</a>
					<div>
						(1)安装 pip 命令安装方法 pip install Django 源码安装方法 下载源码包:https://www.djangoproject.com/download/ 输入以下命令并安装:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj6Jxp.html" rel="bookmark" class="title">统一面桶底部有两只小活虫</a>
					<div>
						近日,柳先生购买了一桶统一桶装老坛酸菜面,准备拆开塑封膜食用时,发现面桶底部有两只小活虫.对此,统一方面表示,出现活虫是因为在仓储过程中存在问题,与统一方便面的品质没有关系. 8月22日,柳先生在一家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRAYgz.html" rel="bookmark" class="title">基于Chrome开源提取的界面开发框架开篇--转</a>
					<div>
						初衷 一直希望VC开发者能够方便的开发出细腻高品质的用户界面.我喜欢C++,选择的平台是Windows,所以大部分时间用VC.我自身不排斥其他技术或者开发语言或者开发工具,都去了解,了解的目的是想吸取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kW39M.html" rel="bookmark" class="title">事件-pos机系统错误    求解 急急急   谢谢！！！</a>
					<div>
						问题描述 pos机系统错误 求解 急急急 谢谢!!! pos系统系统错误 在[uf_fun_var]菜单上部件的&quot;wf_write_com&quot;事件脚本第9行中,导致系统错误操作!错误 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmldxM.html" rel="bookmark" class="title">windows-滑动窗口协议模拟代码求补全！！！！！</a>
					<div>
						问题描述 滑动窗口协议模拟代码求补全!!!!! //发送方sender.cpp文件 #include #include #include&quot;sender.h&quot; #include #i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZOyBz.html" rel="bookmark" class="title">Javascript中怎么得到模式窗体返回的值</a>
					<div>
						问题描述 Javascript中怎么得到模式窗体返回的值 解决方案 解决方案二:2.可以通过window.returnValue向打开对话框的窗口返回信息,当然也可以是对象.例如:---------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyWKdz.html" rel="bookmark" class="title">mozilla-Firefox os编写APP 安全策略（content-script-policy）报错</a>
					<div>
						问题描述 Firefox os编写APP 安全策略(content-script-policy)报错 我在WebIDE上编写APP时,报错:&quot;Content Security Policy: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqV62p.html" rel="bookmark" class="title">如何把FormView里面的按钮设为UpdatePanle的Trigger</a>
					<div>
						问题描述 RT我希望Formview里面的一个按钮能够触发页面回传但是我这样写的时候 &lt;asp:UpdatePanelID=&quot;UpdatePanel1&quot;runat=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Raamz.html" rel="bookmark" class="title">32个云服务通过第三批可信云服务认证 信用体系建设持续加力</a>
					<div>
						数据中心联盟在1月29日的会员大会上发布了第三批通过可信云服务认证的云服务名单.本批次(2014年7月-2015年1月)参评云服务为50个,分别由33家云服务商提供,最终20家云服务商提供的32个云服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NYwob.html" rel="bookmark" class="title">基于Angularjs实现分页功能&lowbar;AngularJS</a>
					<div>
						前言 学习任何一门语言前肯定是有业务需求来驱动你去学习它,当然ng也不例外,在学习ng前我第一个想做的demo就是基于ng实现分页,除去基本的计算思路外就是使用指令封装成一个插件,在需要分页的列表页面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW75AEM.html" rel="bookmark" class="title">FLASH效果的导航菜单</a>
					<div>
						News Populor Sports Education 1.由AS而想起Javascript2.http://www.111cn.net? 1.xhtml+css真的来了吗?2.http://ww ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYd4wxb.html" rel="bookmark" class="title">创业板投资者超2000万开户热情减退</a>
					<div>
						何安 [ 对于创业板的担忧还主要表现在今年11月份,第一批上市的创业板公司将面临集中解禁 ] 创业板一直寄托着成长股的希望,可能是因为上市价格过于高企,使得创业板上市后的表现不尽如人意,投资者的开户热 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW9J1p.html" rel="bookmark" class="title">互联网思维到处吹风&comma;这真的是在创业吗&quest;</a>
					<div>
						创业 过年了,创业者和投资人都在歇脚做总结了. 作为一个80后的老人和创业界的新人,回首过去这一年,除了那些值得学习研究的优秀创业案例,也发现创业圈已经像娱乐圈那样热点不断,八卦不息.浸淫在这个圈子里 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
